Package Details: libnma-indicator 1.8.28-2

Git Clone URL: https://aur.archlinux.org/libnma-indicator.git (read-only, click to copy)
Package Base: libnma-indicator
Description: NetworkManager GUI client library with AppIndicator/StatusNotifierItem
Upstream URL: https://wiki.gnome.org/Projects/NetworkManager/
Licenses: GPL, LGPL
Conflicts: libnma, libnma.so
Provides: libnma, libnma.so
Submitter: nikatar
Maintainer: nikatar
Last Packager: nikatar
Votes: 0
Popularity: 0.000000
First Submitted: 2020-03-14 04:36
Last Updated: 2020-03-30 16:41

Latest Comments

nikatar commented on 2020-03-30 15:55

Original package libnma provides libnma.so: https://git.archlinux.org/svntogit/packages.git/tree/trunk/PKGBUILD?h=packages/libnma

However, I forgot that "pkgname" is automatically added to "provides" in PKGBUILD. Because original libnma provides also "libnma" in fact.

I fixed it.

RX14 commented on 2020-03-25 00:05

Shouldn't this provide libnma instead of libnma.so, since nm-connection-editor deps on libnma?